## Welcome

This site contains information relating to my personal situation, however, you are able to clone this project and change the `me.json` file to update this as required.

## Screenshots

<p align="center">
  <img src="assets/images/main.png" width="40%">
  <img src="assets/images/light_mode.png" width="40%">
</p>

<p align="center">
  <img src="assets/images/skills.png" width="30%">
  <img src="assets/images/repos.png" width="30%">
  <img src="assets/images/contact.png" width="30%">
</p>

<p align="center">
  <img src="assets/images/experience.png" width="30%">
</p>

## Getting Started

Get starting but installing all of the dependencies of the project.

```bash
npm install

```

Once you've created a project and installed dependencies with `npm install` (or `pnpm install` or `yarn`), start a development server:

```bash
npm run dev

```

```bash
# or start the server and open the app in a new browser tab
npm run dev -- --open

```

## Building

To create a production version of the app:

```bash
npm run build


```

You can preview the production build with `npm run preview`.

> To deploy your app, you may need to install an [adapter](https://kit.svelte.dev/docs/adapters) for your target environment. In this case, vite is used.
